Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008849 [DCSS] Bug Report minor always 2014-08-04 01:07 2014-09-19 02:56
Reporter minmay View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008849: Pressing e with chunks on floor gives "You aren't quite hungry enough to eat that", causes --more-- prompt
Description This was not the case in older versions where the chunks were simply ignored.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026942)
PleasingFungus (administrator)
2014-08-04 04:17

There are other similar errors - e.g., pressing 'e' when there are rotten chunks on the floor gives "you refuse to eat that rotten meat!” before going to the inventory.
(0026970)
PleasingFungus (administrator)
2014-08-09 07:26

The bug was introduced, amusingly, in 2a0806f3 ("Remove some unused code accidentally restored").

Should be fixed in 85ed4e7 (trunk) / 98da70c (0.15), thanks!

- Issue History
Date Modified Username Field Change
2014-08-04 01:07 minmay New Issue
2014-08-04 04:17 PleasingFungus Note Added: 0026942
2014-08-09 07:26 PleasingFungus Note Added: 0026970
2014-08-09 07:26 PleasingFungus Status new => resolved
2014-08-09 07:26 PleasingFungus Fixed in Branch => 0.16 development branch
2014-08-09 07:26 PleasingFungus Resolution open => done
2014-08-09 07:26 PleasingFungus Assigned To => PleasingFungus
2014-09-19 02:56 minmay Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker